<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="../estils.css" type="text/css">
  <meta charset="UTF-8"/>
  <title>Desde Que Estamos Juntos - Melendi (Quítate las Gafas)  </title>
</head>
<body>
    <div class="cont">
  <h1>Desde Que Estamos Juntos</h1>
  </div>
  <h2>Melendi</h2>
  <b>
  <p>
    Yo estaba vestido de Habanero <br/>
tú dijiste adiós con la mirada <br/>
mientras que sonaba un tan Romeo <br/>
en un balcón de la vieja Habana

  </p>
  <p>
    No hay nada más perro que el amor <br/>
porque muerde siempre antes que ladra <br/>
Me latió tan fuerte el corazón <br/>
me dijiste "ven" desde la barra
  </p>
  <p>
    Y yo te dije "niña te invito a un mojito" <br/>
tú me dejaste clarito que la cosa no iba así <br/>
(oye la cosa no va así) <br/>
Y fue entonces cuando le pedí a la virgen <br/>
de la caridad del pobre que intercediera por mí <br/>
(ay que intercediera por mi) <br/>
De repente, tú cambiaste de semblante <br/>
me empezaste a ver galante, yo te dije "eres mi atril" <br/>
Fuimos solo dos extraños y han pasado ya diez años


</p>
<p>
  Mi amor propio se quedó en los huesos <br/>
que venga contigo. Me dijiste <br/>
Dejó de sonar el tal Romeo <br/>
le llegó el turno a Silvio Rodríguez <br/>
Y a lomos de un unicornio azul <br/>
te perdiste por el malecón <br/>
Yo me hice la señal de la cruz <br/>
tú no me dejaste otra elección

</p>
<p>
  Y yo te dije "niña te invito a un mojito" <br/>
tú me dejaste clarito que la cosa no iba así (oye la cosa no va así) <br/>
Y fue entonces cuando le pedí a la virgen <br/>
de la caridad del pobre que intercediera por mi (ay que intercediera por mi) <br/>
De repente, tú cambiaste de semblante <br/>
me empezaste a ver galante, yo te dije "eres mi atril" <br/>
Luego por fin bailamos, yo prometí no pisarte <br/>
Tú eras cien libras de arte y me empezaste a acalorar (tú me empezaste a acalorar) <br/>
me volviste, mi amor loco de remate <br/>
tus labios de chocolate, me invitaron a pecar (ay me invitaron a pecar) <br/>
Y me dijiste "no todas somos iguales" <br/>
y mis manos ilegales comenzaron a temblar <br/>
Fuimos solo dos extraños y han pasado ya 10 años...
</p>
<p>
  Desde que estamos juntos... <br/>
porque volví a buscarte <br/>
yo te pedí perdón, me hiciste arrodillarme <br/>
Desde que estamos juntos... <br/>
mi cielo el de tu boca <br/>
y a cinco bajo cero sigue estorbando la ropa <br/>
Desde que estamos juntos... <br/>
me muero por tus pecas <br/>
me licencie en tus piernas y en tu piel tengo una beca <br/>
Desde que estamos juntos... <br/>
me ando quitando el sombrero
que del melocotón ardiente como el ron mi dulce flor de enero <br/>
Desde que estamos juntos... <br/>
Oye que Cuba es Cuba y lo demás boberias <br/>
aay con frecuencia cubana, Melendi llegó a la Habana <br/>
Desde que estamos juntos... <br/>
ay por Dios, se formo tremendo lío <br/>
Melendi con su saborio, ¿quien lo iba a decir? <br/>
¡Melendi! <br/>
Desde que estamos juntos... <br/>
vente a la Habana a vivir, mi pana, ay Dios <br/>
candela, se formó la gozadera rumbera
</p>
</b>
<br>
<a  href= "../index.html" class="boton_personalizado">Tornar a l'índex</a>

</body>
</html>
